@charset "utf-8";
/* CSS Document */

body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#container {
	width: 1150px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header {
	padding-top: 10px;
	padding-right: 42px;
	padding-left: 43px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #EF5E61;
} 
#header #list a{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom: dotted 1px #999;
	padding: 0 5px;

} 
#header #list a:hover{
	font-size: 12px;
	color: #F05F62;
	text-decoration: none;
	border-bottom: dotted 1px #F05F62;
	padding: 0 5px;

} 
#header h1 {
	margin: 0; 
	padding: 10px 0; 
}
#sidebar1  {
	float: right;
	width: 220px;
	padding-top: 28px;
	padding-right: 65px;
	padding-bottom: 15px;
}
#mainContent {
	font-size: 12px;
	line-height: 20px;
	float: left;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 43px;
	width: 795px;
} 
#mainContent #left {
	width: 415px;
	margin-right: 35px;
	padding-top: 5px;
} 
#mainContent  #left2 {
	width: 415px;
	margin-right: 10px;
} 
#mainContent  #left table{
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000;
	border-right-color: #000;
} 
#mainContent  #left td{
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
} 
#mainContent #left a{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #F05F62;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
} 
#mainContent #left a:hover{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #FF7D43;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;


}
#mainContent  #left2 h2{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #F05F62;
	margin: 2px;
	padding: 2px;

} 
#mainContent  #left h2{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #F05F62;
	margin: 2px;
	padding: 2px;

} 
#mainContent  #left2 h1{
	font-size: 22px;
	color: #000;
	margin: 2px;
	padding: 2px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

} 
#mainContent  #left h1{
	font-size: 22px;
	color: #000;
	margin: 2px;
	padding: 2px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

} 
#mainContent   #right {
	width: 300px;
	float: right;
	padding-right: 35px;
	font-size: 10px;
	line-height: 18px;
} 
#mainContent    #table {
	font-size: 10px;
	line-height: 18px;
	border: 1px solid #000000;
} 
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
